/********************Home page***********************/
/*COLORS*/

/*Favorite grays
    #cccccc
    #75787b
    #333333
*/

/*Pantone Red
	185C #e4002b
	186C #c8102e
    187C #a6192e*/
    
/*Pantone Blue
	286C #0033a0
    287C #003087
         #2f59b1
*/

/*FONTS*/
/*font-family: "Open Sans", "Lato", Helvetica, Arial, sans-serif;*/
/*font-family: 'PT Serif', "Times New Roman", serif;*/

/*body { min-width: 1200px; } for Header background on iPhone Safari*/

/*************************     ALL ICONS  STYLES    *****************************************/
.hcc-text-primary, .hcc-icon-primary{
    color:#0033a0;
}
.hcc-text-red,.hcc-icon-red{
    color:#c8102e; /*Pantone red 186C #c8102e*/
}
.hcc-text-gray, .hcc-icon-gray{
    color:#75787b;
}
.hcc-text-white, .hcc-icon-white{
    color:#ffffff;
}
.hcc-icon-xsmall {
    height:30px;
    width:auto;
    margin-bottom: 10px;
}
.hcc-icon-small {
    height:40px;
    width:auto;
    margin-bottom: 10px;
}
.hcc-icon-medium {
    height:60px;
    width:auto;
    margin-bottom: 10px;
}
.hcc-icon-large {
    height:80px;
    width:auto;
    margin-bottom: 10px;
}
.hcc-icon-xlarge {
    height:100px;
    width:auto;
    margin-bottom: 10px;
}

.hcc-icon-title {
    font-weight: 700;
    line-height: 18px;
}

.hcc-icon-title-bluebg {
    font-weight: 500;
    line-height: 18px;
}

#blue-searchbar .uk-search-icon 
{
    background: #0033a0;
}
.btn-blue-col1{
    background: #1947a9;
}
.btn-blue-col2{
    background: #002d90;
    /* padding-top: 60px; */
}
.btn-blue-col3{
    background: #002370;
}
.btn-blue-col4{
    background: #001440;
}

/*#icon-pg .xsmall-icon {
    width: 30px;
}
#icon-pg .small-icon{
    width: 40px;
}
#icon-pg .large-icon {
    width: 80px;
}*/

/*************************     MISC    *****************************************/
.uk-search-default .uk-search-icon:not(.uk-search-icon-flip)+.uk-search-input {   
    padding: 0;
    padding-left: 55px;
    font-size: 1.2em;
}

.hcc-page-title {
    font-family:'PT Serif', serif;
}
.top10 {
    font-size: 3.5rem;
    font-family:'PT Serif', serif;
}

.fancy-font {
    font-family: 'Playfair Display', serif;
    letter-spacing:.04em;
}

.fancy-font-white {
    font-family: 'Playfair Display', serif;
    letter-spacing:.04em;
    color: #ffffff;
}
.fancy-font-blue {
    font-family: 'Playfair Display', serif;
    letter-spacing:.04em;
    color: #0033a0;
}
.fancy-font-gray {
    font-family: 'Playfair Display', serif;
    letter-spacing:.04em;
    color: #333333;
}
.fancy-font-sc {
    font-family: 'Playfair Display SC', serif;
}

.tag-line { 
    text-transform: uppercase; font-size:1.6em;
}
.sidemenu-300 {
    margin-top:-300px;
}

.sidemenu {
    margin-top:-250px;
}
.sidemenu-short {
    margin-top:-125px;
}

#dim-screen{
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000 !important;
}

.h-full-container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
}

.h-container{
    width: 80%;
    margin: auto;
}

#mainContent{
    /*max-width:1200px; */
    margin: auto; vertical-align: top; box-sizing: border-box;
}


/*************************    MAIN STYLES    *****************************************/
body{
    width: 100%;
    height: 100vh;
    height: 100%;
    /*font-family: Verdana, Open-Sans, sans-serif;*/
    font-family: "Lato", "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 { 
    font-family: "Lato", "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: bold;
}

article h1 {
    font-size: 1.7rem;
    line-height: 1.3;
    color: #606060;
    margin: 0 0 20px;
}

h1.intro, h2.intro, h3.intro {
    color: #0033a0;
}

p::-moz-selection, h2::-moz-selection {
    background: #e4002b;
    color: #fff;
}

img.autoSize {
    width: 100%;
    height: auto;
}

.verticle-content{
    display: none;
}
    
.az {
    font-weight: 600;
    color: #0033a0;
    padding: 15px;
    font-size: 1.8em
}

.hcc-navbar-container:not (.uk-navbar-transparent):not (.uk-navbar-transparent) {
    background:#ededed;
}

/* .uk-navbar-container:not(.uk-navbar-transparent){background:#0033a0;} */

/************* MORE INFO LINKS **************/
.more-info-text {
  /* 1 */
  padding: 0px 04px;
  line-height: 1.5;
  background: none;
  /* 2 */
  color: #0033a0;
  position: relative;
}
.more-info-text::before {
    content: "";
    position: absolute;

    bottom: 0;
    left: 0;
    right: 100%;
    border-bottom: 1px solid #333;
    transition: right 0.3s ease-out;
}
/* Hover + Focus */
.more-info-text:hover,
.more-info-text:focus {
    color: #333;background: #e5e5e5; padding: 0px 04px;
}
.more-info-text:hover::before,
.more-info-text:focus::before {
    right: 0;
}

/**********************  INPUT BOX **************************/
/* INPUT BOX STYLINGS - (SEARCH FEATURE)*/
.grp-input {
    box-sizing:border-box;
    position:relative;
}
.grp-input input {
    width:98%;
    height: 100%;
    display:block;
    margin: 0px;
    padding: 0px;
    background:inherit;
    border:none;
    border-bottom:1px solid #bebebe;
    box-sizing:border-box;
}
.grp-input input:focus {
    outline:none;
}

/* BOTTOM BAR */
.grp-input .grp-bar {
    width:100%;
    box-sizing:border-box;
}

.grp-input .grp-bar:before, .grp-input .grp-bar:after {
    width:0px;
    height:2px;
    position:absolute;
    bottom:0;
    background: #0033a0;
    content:'';
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
}

.grp-input .grp-bar:before {
    left:50%;
}
.grp-input .grp-bar:after {
    right:50%;
}

/* ACTIVE STATE */
.grp-input input:focus ~ .grp-bar:before, .grp-input input:focus ~ .grp-bar:after {
    width:50%;
}

/* Scroll to top button */
#scroll {
    position:fixed;
    right:49%;
    left:49%;
    bottom:100px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#0033a0;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#c8102e;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/**********************  Right menu buttons (Kerry)  **************************/

a.menu_buttons {
    width: 100%;
    background-color:#d8d9d9;
    padding: 0px;
    font-weight: 600;
    color:#2f59b1;
}
a.menu_buttons:hover {
    color: #003087;
}

/**** ANIMATED BUTTON (used in Footer)*****/
.btn-hover {
    border-radius: 4px;
    background-color: #0033A0;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    margin: 5px;
    padding: 10px;
    text-align: center;
    transition: all 0.5s;
    width:50%;
}

.btn-hover span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.btn-hover span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.btn-hover:hover span {
    padding-right: 25px;
}

.btn-hover:hover span:after {
    opacity: 1;
    right: 0;
}

/* Submenu button navigation */
.hcc-button-nav { 
    border:4px solid #ccc; font-size: 1.3rem; padding:10px 15px; display:block;
}
.hcc-button-nav-small { 
    border:4px solid #ccc; font-size: 1.3rem; padding:5px 10px; display:block;
}


.fadeout{
    position: relative;
    bottom: 4em;
    height: 4em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
        );
}

.h-panel-content__right {
    margin-right:100px;
    width: 320px;
}

.h-panel-content__left {
    margin-left:100px;
    width: 320px;
}

/*PROGRAMS AND DEGREES*/

#program .uk-card-primary.uk-card-hover:hover {
    background-color: #003087;
}

.program-links a{
    color: #0033a0;
}

.uk-card-primary h3.uk-card-title--small {
    font-size: 1.1rem;
    font-weight: 200;
}

.uk-card-primary h3.uk-card-title--reduce {
    font-size: 1rem;
    font-weight: 200;
    margin-top: 20px;
}

.uk-card-size-sm {
    padding: 0 20px; 
    height: 100px;
}

.uk-card-size-md {
    padding: 0 20px; 
    height: 150px;
}


#program .uk-card-primary>:not([class*=uk-card-media]) {
    color: white;
}

.uk-modal-title {
    color: #0033a0;
}

.uk-card-primary {
    box-shadow: 1px 5px 15px rgba(0,0,0,.5);;
}


/*EXAMPLE CODE PAGE*/
.hcc-text-background {
    background-image: url("/images/1400x600/library-1400x600.jpg");
    font-size: 3em;
}
.hcc-container {
    position: relative;
    
}
.hcc-container:hover .hcc-overlay {
    height: 100%;width:100%;
    }
.hcc-image {
    display: block;
    width: 100%;
    height: auto;
}
.hcc-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #0033a0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    opacity: 0.9;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.hcc-overlay-green {
    background-color: #a4d65e;
    }
.hcc-overlay-orange {
    background-color: rgba(248,148,6,0.9);
    }
.hcc-overlay-red {
    background-color: rgba(200,16,46,0.9);
    }
.hcc-overlay-blue {
    background-color: rgba(0,51,160,0.9);
    }
.hcc-overlay-blue .uk-button {
        color: white;
    }

.hcc-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover  {
    background-color: #0033a0;
    background:url"(/images/landing-pages/student-type-1400x775.jpg";
}

/**********************  SMALL COMPONENTS *************************/

/*Solid Lines*/
.line--black--1{
    height: 1px;
    width: 90%;
    background-color: black;
    margin: auto;
}

.line--grey--1{
    height: 1px;
    width: 90%;
    background-color: #888;
    margin: auto;
}

/*Card Styling */
.card{
    box-shadow: 0 4px 8px 0px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.card:hover{
    box-shadow: 0px, 8px, 16px, 0 rgba(0, 0, 0, 0.2);
}

.card__container{
    padding: 5px;
}

.uk-card-rnd-corner {
    border-radius: 10px;
    overflow:hidden;
}
.border-bottom-blue {
width:100%; height: 10px; background-color:#0033a0;
} 

/*FADOUT LAYOVER -- fades out the bottom of a div */
.fadeout{
    height: 4em;
    width: 100%;
    position: absolute;
    bottom: 0px;
    background: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}

/******************ALERTS******************/
.alert.alert-error{
    padding: 10px 5px;
    background-color: #ffcece;
    border: 1px solid #cacaca;
    border-radius: 8px;
    text-align: center;
    font-style: italic;
}

.alert.alert-warning{
    padding: 10px 5px;
    background-color: #fffacb;
    border: 1px solid #cacaca;
    border-radius: 8px;
    text-align: center;
    font-style: italic;
}

.alert.alert-info{
    padding: 10px 5px;
    background-color: #d1e4ff;
    border: 1px solid #cacaca;
    border-radius: 8px;
    text-align: center;
    font-style: italic;
}

.alert.alert-success{
    padding: 10px 5px;
    background-color: #dff0d8;
    border: 1px solid #cacaca;
    border-radius: 8px;
    text-align: center;
    font-style: italic;
}

/*******  ACADEMICS PAGES  ******/

/*.hcc-overlay-orange {
    padding: 20px 10px 10px 10px;
}*/

.uk-card-primary {
    box-shadow: 0px 0px 0px rgba(0,0,0,.5)
}
/* .filter-btn {
    font-size: 1.2em;
} */

.hcc-card-info {
    border: 4px solid #0033a0
}
.alpha {
    display: inline-flex;
    margin: 5px;
    justify-content: center;
    vertical-align: middle;
    line-height: 50px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.circle{
    width:50px;
    height:50px;
    border-radius:50%;
    background-color:black;
    position:relative;
    color:white;
    font-size: 25px;
    font-weight: 800;
}
.alphalist a, .uk-link {
    color: white;
}

/***************   ACADEMIC PAGES   *********************/
#program-accordion .accordian-program-title {
    color: #0033a0;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 15px;
    padding: 5px 15px;
    background: #ddd;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 4px;
}

#section-accordion { 
    margin: 0px;
}

#section-accordion h5 {
    color:#fff ; 
    background-color: #2f59b1; 
    padding-left: 15px;
    margin-bottom: 0px;
}

#section-accordion li{
    margin-top: 0px;    
}

#section-accordion .accordion-section-title {
    display: block;
    font-size: 1.25rem;
    line-height: 1.4;
    color: #0033a0;
    overflow: hidden;
    background-color: #eee;
    padding:10px;
    border-top:1px solid #ccc;
    border-bottom:2px solid #0033a0;
    border-left: 5px solid #ccc;

}

#section-accordion ul.uk-accordion {
    padding-left: 0; 
    padding: 0px;
    margin:0px;
}

#section-accordion .uk-accordion-content {
    padding-left: 0; 
    padding-bottom: 10px;
}

.uk-accordion-title::after {
  width: 1.5em;
  /*height: 1.5em;*/
  float: right;
  background-image: url(/images/icons/arrow-right-blue.svg) ;
  padding: 2px; 
}

.uk-open > .uk-accordion-title::after {
    background-image: url(/images/icons/arrow-down-blue.svg) ;
}

/* .uk-offcanvas-bar .uk-select {
    background-color: purple;
} */


#offcanvas-usage > div > div > div > select{
    background-color: #eee;
    color: #515456;
}

#offcanvas-usage .uk-form-controls input {
    background-color: #eee; color: #515456;
}
.option-icons {
    font-size: 30px;
}

/*******************   SOCIAL MEDIA TAB ON HOME PAGE   **************************/
#social-blocks .shadow {
   -moz-box-shadow:    inset 0 0 50px rgb(0,0,0,0.5);
   -webkit-box-shadow: inset 0 0 50px rgb(0,0,0,0.5);
   box-shadow:         inset 0 0 50px rgb(0,0,0,0.5);
}
#social-blocks .bg1{    background:url("/images/social/campus-500x500.jpg") no-repeat; 
    background-size: cover;
    width: 100%;
    height: 250px;
}

#social-blocks .bg2{
    background-color: #83a000;
    /*background-color: #1947a9;footer blue*/
}

#social-blocks .bg3 {
    background:url("/images/social/dragon-500x500.jpg") no-repeat; 
    background-size: cover;
    width: 100%;
    height: 250px;
}
#social-blocks .bg4{
    background-color: #0033a0;
    /*background-color: #002d90;footer blue*/
}

#social-blocks .bg5 {
    background-color: #a00033;
    /*background-color: #002370; footer blue*/
}
#social-blocks .bg6{
    background:url("/images/social/walking-students-500x500.jpg") no-repeat; 
    background-size: cover;
    width: 100%;
    height: 250px;}

#social-blocks .bg7 {
    background-color: #eda100;
    /*background-color: #001440; footer blue*/
}
#social-blocks .bg8{
    background:url("/images/social/statue-500x500.jpg") no-repeat; 
    background-size: cover;
    width: 100%;
    height: 250px; 
    }
#social-blocks .bg8 a { font-size: .7em;}
#social-blocks .social-link, .social-link a{
    color: #fff;
    font-size: 24px;
}
#stat-blocks .shadow {
    -moz-box-shadow:    inset 0 0 50px rgb(0,0,0,0.5);
    -webkit-box-shadow: inset 0 0 50px rgb(0,0,0,0.5);
    box-shadow:         inset 0 0 50px rgb(0,0,0,0.5);
 }
 #stat-blocks .bg1{    background:url("/images/social/campus-500x500.jpg") no-repeat; 
    background-size: cover;
    width: 100%;
    height: 250px;
}

.stats {
    font-family: "Open Sans", "Lato", Helvetica, Arial, sans-serif;
    font-weight: 600;
    letter-spacing:-.03em;
    color: #0033a0;
    font-size: 100px;
}

.stats-red {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    letter-spacing:-.03em;
    color: #c8102e;
    font-size: 8em;
}

.stats-text {
    font-family: 'Playfair Display', serif;
    color: #000000;
    font-size: 2.2em;
    line-height: 1em;
}
.stats-text-simple {
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    font-size: 2.2em;
    line-height: 1em;
}
/*******************   DIRECTORY  **************************/

#directory .uk-table th {
    background-color:gray;
    padding:10px;
    color: white;
    border:2px solid white;
}


div.uk-sticky-placeholder {
    height:auto;
}

.hcc-table-hover >tr:hover, .hcc-table-hover tbody tr:hover{

  background: #dfdfdf;

}
.hcc-table th {
      font-weight: 800;
}

/*******************   REMOVE DEFAULT STYLES  **************************/

fieldset {
    padding: 0;
    margin: 0;
    border: none;
}

/*******************   ACCESSIBILITY STYLES  **************************/

.sr-only {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

/*******************  MEDIA QUERIES  **************************/

@media screen and (max-width: 990px) {
    #mainContent {
        max-width: 90%;
    }
}

@media screen and (max-width: 990px) {
    /* .h-banner{
        min-height: 150px;
    }

    .h-banner .h-banner__body {
        min-height: 150px;
        flex-direction: column;
    }

    .h-banner .h-banner__body>li {
        margin-left: 10px;
        flex-basis: auto;
    }

    .h-banner h3{
        font-size: 20px
    }

     .h-banner h3>i{
        color: white;
        font-size: 32px;
    } */
}

@media screen and (max-width: 990px) {
    .sidemenu, .sidemenu-short, .sidemenu-300 {margin-top:5px;margin-left:5px;}
    .h-panel-content__right {
        margin-right:0px; 
    }
    
    .h-panel-content__left {
        margin-left:0px;
    }
}